# NAME

xtp_tools - Part of the VOTCA package

# SYNOPSIS

xtp_tools [OPTIONS]

xtp_tools [–help]

# DESCRIPTION

Runs excitation/charge transport tools

# OPTIONS

    Allowed options:

      -h [ --help ]                 display this help and exit
      --verbose                     be loud and noisy
      --verbose1                    be very loud and noisy
      -v [ --verbose2 ]             be extremly loud and noisy
      -o [ --options ] arg          Tool user options.
      -t [ --nthreads ] arg (=1)    number of threads to create
      -e [ --execute ] arg        Name of Tool to run
      -l [ --list ]               Lists all available Tools
      -d [ --description ] arg    Short description of a Tools
      -c [ --cmdoptions ] arg     Modify options via command line by e.g. '-c
                                  xmltag.subtag=value'. Use whitespace to separate
                                  multiple options
      -p [ --printoptions ] arg   Prints xml options of a Tool